@charset "UTF-8";

a[href] {
  background-image: none;
}
.anct-text-center {
  text-align: center;
}
.anct-text-justify {
  text-align: justify;
}
.anct-text-left {
  text-align: left;
}
.anct-text-right {
  text-align: right;
}
.anct-bg-blue-darker {
  background-color: #274185;
}
.anct-bg-blue {
  background-color: #f5f5fe!important;
}
.anct-bg-white {
  background-color: #fff!important;
}
.anct-bg-grey {
  background-color: #F6F6F6;
}
.anct-bg-low-blue {
  background-color: #E3E3FD!important;
}
.anct-text-white {
  color: white;
}
.anct-text-blue {
  color: #000091;
}
.fr-btn--secondary:hover {
  background-color: #F6F6F6!important;
}
.anct-box-shadow {
  box-shadow: 0px 16px 16px -16px rgba(0, 0, 0, 0.32), 0px 8px 16px rgba(0, 0, 0, 0.1);
}

ul {
  list-style: none;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltip_text {
  visibility: hidden;
  position: absolute;
  z-index: 1000;
  bottom: 125%;
  right: 30%;

  width: 305px;
  padding: 10px 20px;
  margin-right: -152px;

  background: #FFFFFF;
  color: #666666;
  border-radius: 7px;
  box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.25);

  text-align: left;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
}

.tooltip .tooltip_text::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #FFFFFF transparent transparent transparent;
}

.tooltip:hover .tooltip_text {
  visibility: visible;
  opacity: 1;
}
